<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="index.css" />
    <title>Content Placeholder</title>
</head>

<body>
    <div class="card">
        <div class=" card-header animated-bg" id="header">&nbsp;</div>
        <img class="" src="./images/lauren-mancke-aOC7TSLb1o8-unsplash.jpg">
        <div class="card-content">
            <h3 class="card-title animated-bg animated-bg-text" id="title">
                &nbsp;
            </h3>
            <p class="card-excerpt" id="excerpt">
                &nbsp; Lorem ipsum dolor sit amet consectetur adipisicing elit. Iusto, quisquam officia saepe excepturi harum iste quo maxime ipsam! Ipsam reiciendis cumque minima recusandae quod consectetur at consequuntur odio natus optio neque tempore, nobis dicta
                eveniet?
                <span class="animated-bg animated-bg-text">&nbsp;</span>
                <span class="animated-bg animated-bg-text">&nbsp;</span>
                <span class="animated-bg animated-bg-text">&nbsp;</span>
            </p>
            <div class="author">
                <div class="animated-bg" id="profile_img">&nbsp;</div>
                <img class="profile-img" src="./images/julian-wan-WNoLnJo7tS8-unsplash.jpg" alt="">
                <div class="author-info">

                    <strong class="animated-bg animated-bg-text" id="name">Pradnya Sahajrao</strong
            >
            <small class="animated-bg animated-bg-text" id="date">Oct 08, 2020</small>
          </div>
        </div>
      </div>
    </div>

    <script src="index.js"></script>
  </body>
</html>